=== debian/control ===
Source: node-streamtest
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
Standards-Version: 3.9.8
Homepage: https://github.com/nfroidure/streamtest
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-streamtest.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-streamtest.git

Package: node-streamtest
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Streams test library
 Streamtest is a set of utils to test your stream based modules across various
 stream implementations of NodeJS.
 .
 Node.js is an event-based server-side JavaScript engine.
