=== debian/tests/control ===
Tests: require
Depends: node-streamtest

Test-Command: mocha -R spec tests/*.mocha.js
Depends: @, mocha
