## node-streamtest 1.2.4

=== debian/changelog ===
node-streamtest (1.2.4-2) unstable; urgency=medium

  * Team upload
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use pkg-js-tools auto test & install
  * Fix Buffer() calls (Closes: #966251)
  * Add "Multi-Arch: foreign"

 -- Xavier Guimard <yadd@debian.org>  Sun, 26 Jul 2020 07:55:35 +0200

node-streamtest (1.2.4-1) unstable; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Jérémy Lal ]
  * Section: javascript
  * Standards-Version: 4.5.0
  * Install to /usr/share/nodejs
  * New upstream version 1.2.4 (Closes: #966251)

 -- Jérémy Lal <kapouer@melix.org>  Sat, 25 Jul 2020 16:43:45 +0200
