=== debian/control ===
Source: node-streamtest
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 12)
 , mocha <!nocheck>
 , pkg-js-tools (>= 0.9.35~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-streamtest
Vcs-Git: https://salsa.debian.org/js-team/node-streamtest.git
Homepage: https://github.com/nfroidure/streamtest
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-streamtest
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
 , nodejs
Description: Streams test library
 Streamtest is a set of utils to test your stream based modules across various
 stream implementations of NodeJS.
 .
 Node.js is an event-based server-side JavaScript engine.
