## node-streamtest 2.0.0

=== debian/changelog ===
node-streamtest (2.0.0-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed
  * Fix filenamemangle
  * Drop nodejs dependency

 -- Yadd <yadd@debian.org>  Fri, 12 Nov 2021 19:23:29 +0100

node-streamtest (2.0.0-1) unstable; urgency=medium

  * Team upload

  [ Jérémy Lal ]
  * fix-buffer-use: remove new before Buffer.from, forwarded link

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * New upstream version 2.0.0
  * Drop patch, fixed in 2.0.0

 -- Xavier Guimard <yadd@debian.org>  Wed, 02 Dec 2020 11:11:07 +0100
