=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Sruthi Chandran <srud@disroot.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
  , mocha <!nocheck>
- , pkg-js-tools (>= 0.9.35~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-streamtest
 Vcs-Git: https://salsa.debian.org/js-team/node-streamtest.git
 Homepage: https://github.com/nfroidure/streamtest
@@ -17,7 +17,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
- , nodejs
 Description: Streams test library
  Streamtest is a set of utils to test your stream based modules across various
  stream implementations of NodeJS.
