=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-streamtest-$1/ \
 https://github.com/nfroidure/streamtest/tags .*/archive/.*/v?([\d\.]+).tar.gz
